Bug 331851 - [Indic] ra+halant+ZWNJ is wrongly rendering
[Indic] ra+halant+ZWNJ is wrongly rendering
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pango (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
: i18n
Depends On: 331881
  Show dependency treegraph
Reported: 2007-10-15 03:35 EDT by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-11 13:16:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
How to reproduce the bug, actual result and expected results are shown in this attachment. (85.39 KB, image/png)
2007-10-15 03:35 EDT, Shankar Prasad
no flags Details

  None (edit)
Description Shankar Prasad 2007-10-15 03:35:56 EDT
Description of problem: ra+halant+ZWNJ is wrongly rendering

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Activate SCIM
2.Select Kannada iniscript method or Raw code
3.Key in as shown in the attachment
Actual results:As shown in the attachment

Expected results:
As shown in the attachment

Additional info:
Comment 1 Shankar Prasad 2007-10-15 03:35:56 EDT
Created attachment 227341 [details]
How to reproduce the bug, actual result and expected results are shown in this attachment.
Comment 2 Shankar Prasad 2007-11-21 02:18:30 EST
Not fixed either in RHEL5 or in fedora
Tested with fonts-kannada-2.0.13-1.el5(RHEL5)
Comment 4 Rahul Bhalerao 2008-04-02 06:52:55 EDT
This is a bug in pango and common for most Indic langs having reph. Thus
reassigning to pango.
Comment 5 RHEL Product and Program Management 2008-07-21 19:08:56 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 8 RHEL Product and Program Management 2009-05-11 13:16:13 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.